<style type="text/css">
    .status_m_inner .t_time .cd-time {
        color: #D10202;
        font-size: 16px;
        font-weight: bold;
        padding: 0 1px 0 3px;
    }
    .fraction_rank {
        margin: 10px 5px;
    }
    .marketing_status_box {
        padding-top: 0px
    }
</style>
<?php require APPPATH.'/views/'.TEMPLATE_NAME.'/page_css.php'; ?>
<div id="centre" class="layout">
    <?php require APPPATH.'/views/'.TEMPLATE_NAME.'/market_bid_school_expert/center.php'; ?>
</div>
<div id="atttention" class="dialog radius5">
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p title="关闭" class="close close-win">关闭 </p>
    </div>
    <div class="mod">
        <div class="textMod_new"><img src="<?= STATIC_SOURCE_URL ?>/zsb/images/v1.0/okBg.png" alt=""> 关注成功！</div>
        <div class="textHd_new" style="padding-left: 10px; padding-right: 10px;">在竞投开放期间，您可以在页面右下角的竞投小助手中随时刷新查看竞投战况！</div>
    </div>
</div>
<div id="atttention_warning" class="dialog radius5" >
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p class="close close-win" title="关闭">关闭 </p>
    </div>
    <div class="mod">
        <div class="text">已超过您可以关注的数量！<br>
            最多只能关注<?=GrowthBidAttentionHelper::ATTENTION_MAX_NUMBER?>条竞投！
        </div>
    </div>
</div> 
<div id="successTipa" class="dialog radius5">
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p title="关闭" class="close close-win">关闭 </p>
    </div>
    <div class="mod">
        <div class="textMod_new" style="border:0;"><img src="<?= STATIC_SOURCE_URL ?>/zsb/images/v1.0/okBg.png" alt=""><span>已取消，还可以重新关注！</span></div>
    </div>

</div>

<div id="successTip" class="dialog radius5">
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p title="关闭" class="close close-win">关闭 </p>
    </div>
    <div class="mod">
        <div class="textMod_new" style="border:0;"><img src="<?= STATIC_SOURCE_URL ?>/zsb/images/v1.0/okBg.png" alt=""><span></span></div>
    </div>

</div>
<img id="loadingjs" style="display:none" src="<?= STATIC_SOURCE_URL ?>/zsb/images/v1.0/loading.gif" width="28" height="28">
<script>
    function refreshBidList() {
        var form = $('form[name="search_form"]');
        var tab = form.find('input[name="tab"]');
        var d = {};
        form.find('input').each(function() {
            d[$(this).attr('name')] = encodeURIComponent($(this).val());
        })
        d['action'] = "refresh";
        d['schoolName'] = '<?=$schoolName?>';
        d['page'] = '<?=$cpage?>';
        d['tab'] = '<?=$tab?>';
        $.get("/market_bid_school_expert/ajax/", d, function(data) {
            if (data.length) {    
                if(data=='errorCode401') {
                    alert('请重新登录');
                    window.location.href = '/market_bid_school_expert/jump/login';
                }else {
                    $("#centre").html(data);
                }
            }
        })
    }

    function bidTip(tipType, msg) {
     
        var tip = $("#successTip");
        if (tipType == 'warning') {
            tip.find(".mod .textMod_new img").attr("src", "<?= STATIC_SOURCE_URL ?>/zsb/images/v1.0/dialog.png");
        } else if (tipType == 'success') {
            tip.find(".mod .textMod_new img").attr("src", "<?= STATIC_SOURCE_URL ?>/zsb/images/v1.0/okBg.png");
        } else if (tipType == 'load') {
            tip.find(".mod .textMod_new img").attr("src", "<?= STATIC_SOURCE_URL ?>/zsb/images/v1.0/loading.gif");
        }
        tip.find(".mod .textMod_new span").text(msg);
        openWin('successTip');
    }
</script> 
<script>
    $(function() {
        $("#loginactivity").click(function() {
            var name = $(this).attr("name")
            if (name == 1) {
                openWin("notloginactivity");
                return false;
            }
            var brokerid = $(this).attr("value");
            $.post('login_activity.php', {id: brokerid}, function(data) {
                if (data == 0) {
                    alert("领房豆失败，重新领一次把！");
                } else {
                    $('#loginactivity').attr('class', 'logined');
                    data = data.split(",");
                    $("#b_c_crdeit").text("+" + data[0]);
                    $("#b_c_exp").text("+" + data[1]);
                    openWin("loginactivitysuccess");
                    $("#loginactivity").attr("name", 1);
                    $("#loginactivity").addClass("a_font_color");

                }


            })
        })
    })
</script>

<div id="loginactivitysuccess"  class="dialog radius5">
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p id="loginactivityclose2" class="close close-win" title="关闭">关闭 </p>
    </div>
    <div class="mod">
        <div class="textMod_new"><img  alt="" src="<?= STATIC_SOURCE_URL ?>/zsb/images/v1.0/okBg.png" > 签到成功！</div>
        <div class="textHd_new">房豆<strong class="b_c" id="b_c_crdeit">+1</strong></div>
        <div class="textHd_new">成长值<strong class="b_c" id="b_c_exp">+1</strong></div>
        <div class="textHd_new">据说每天签到的人签单成功率会大大增加哦！</div>
    </div>
</div>

<div id="notloginactivity"  class="dialog radius5" >
    <div class="hd">
        <h3 class="h3">提示</h3>
        <p class="close close-win" title="关闭">关闭 </p>
    </div>
    <div class="mod">
        <div class="text">您今天已经签到领过房豆了哦！<br>
            不能太贪心了，明天再来吧！</div>
    </div>
</div>
<script>
    $(function() {
        $("#loginactivityclose2").click(function() {
            window.location.reload();

        })
    })

</script>
